[ubuntu/maverick] mozplugger 1.14.1-2~exp3ubuntu1 (Accepted)

Alessio Treglia quadrispro at ubuntu.com
Mon Sep 13 12:15:29 BST 2010


mozplugger (1.14.1-2~exp3ubuntu1) maverick; urgency=low

  * Great news: this works with Chromium browser!
  * Merge with Debian experimental, remaining changes:
    - Replace ice{weasel,ape} with firefox,xulrunner-addons in
      debian/mozplugger.links file.

mozplugger (1.14.1-2~exp3) experimental; urgency=low

  * Add Chromium browser support in mozpluggerrc (Closes: #582176).
  * Re-introduce epiphany in the Depends field.
  * Add chromium-browser to Depends field.

mozplugger (1.14.1-2~exp2) experimental; urgency=low

  * Mozplugger seems ignoring needs_xembed flag; attempt to make it able
    to work with Chromium browser.

mozplugger (1.14.1-2~exp1) experimental; urgency=low

  * debian/patches/02-mozpluggerrc.patch:
    - Try to embed Evince (Closes: #588833).
    - Remove kdpf since it is no longer available (LP: #303623).

Date: Mon, 13 Sep 2010 13:04:08 +0200
Changed-By: Alessio Treglia <quadrispro at ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/mozplugger/1.14.1-2~exp3ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 13 Sep 2010 13:04:08 +0200
Source: mozplugger
Binary: mozplugger
Architecture: source
Version: 1.14.1-2~exp3ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Alessio Treglia <quadrispro at ubuntu.com>
Changed-By: Alessio Treglia <quadrispro at ubuntu.com>
Description: 
 mozplugger - Plugin allowing external viewers to be launched inside Mozilla
Closes: 582176 588833
Changes: 
 mozplugger (1.14.1-2~exp3ubuntu1) maverick; urgency=low
 .
   * Great news: this works with Chromium browser!
   * Merge with Debian experimental, remaining changes:
     - Replace ice{weasel,ape} with firefox,xulrunner-addons in
       debian/mozplugger.links file.
 .
 mozplugger (1.14.1-2~exp3) experimental; urgency=low
 .
   * Add Chromium browser support in mozpluggerrc (Closes: #582176).
   * Re-introduce epiphany in the Depends field.
   * Add chromium-browser to Depends field.
 .
 mozplugger (1.14.1-2~exp2) experimental; urgency=low
 .
   * Mozplugger seems ignoring needs_xembed flag; attempt to make it able
     to work with Chromium browser.
 .
 mozplugger (1.14.1-2~exp1) experimental; urgency=low
 .
   * debian/patches/02-mozpluggerrc.patch:
     - Try to embed Evince (Closes: #588833).
     - Remove kdpf since it is no longer available (LP: #303623).
Checksums-Sha1: 
 5f7f02b4a152116eb8cff403e3af8494f27e417f 1268 mozplugger_1.14.1-2~exp3ubuntu1.dsc
 31dd949d1d8621c30d271531d0a07b2af75da8d1 21745 mozplugger_1.14.1-2~exp3ubuntu1.debian.tar.gz
Checksums-Sha256: 
 76c9f0f3764957328da2d54607b8ff31b96efeb5b67d17450e33ce88352071b9 1268 mozplugger_1.14.1-2~exp3ubuntu1.dsc
 5236c959f3679933506a1274dbc79b52d57d0e544e9b545487ff3b6830c1d43c 21745 mozplugger_1.14.1-2~exp3ubuntu1.debian.tar.gz
Files: 
 7884d65a54cd597536cc6050ed8706ac 1268 web optional mozplugger_1.14.1-2~exp3ubuntu1.dsc
 145d33d7e3e90c2063c6515c3f74f283 21745 web optional mozplugger_1.14.1-2~exp3ubuntu1.debian.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyOBfYACgkQRdSMfNz8P9D8fgCfXGgadoTOCms1N0957d6/q41Q
rSIAoIFNg6/uQQ5xo4wrvHxGLLXJq7Ww
=Moit
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list